> For the complete documentation index, see [llms.txt](https://docs.reportandrun.com/manual/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.reportandrun.com/manual/pt-br/faq/c167/q566.md).

# Como restauro a atualização de recursos do Report and Run: Offline em um novo dispositivo?

1. Faça login na loja de aplicativos com o mesmo endereço de e-mail que você usou para fazer a compra original.
   1. Se você se inscreveu originalmente em um iPhone ou iPad, faça login na App Store.
   2. Se você se inscreveu originalmente em um dispositivo Android, faça login na Google Play Store.
2. Abra o app Report and Run: Offline
3. Acesse a página da assinatura
4. Role até o final
5. Selecione "Restaurar assinatura"

Se você estiver usando uma conta da equipe do Report and Run: Offline e um administrador tiver lhe fornecido um e-mail e uma senha, você precisará fazer login no Report and Run para ver a opção "restaurar assinatura".&#x20;

{% hint style="info" %}
Observe que esta versão do app não está vinculada à nuvem, portanto os relatórios são armazenados apenas no dispositivo que os criou. Se você precisar acessar relatórios do seu dispositivo antigo, você precisará [recuperá-los do dispositivo antigo](https://docs.reportandrun.com/manual/pt-br/report-and-run/data.md).&#x20;
{% endhint %}

## Relacionado&#x20;

* [FAQ: Posso usar o Report and Run: Offline em vários dispositivos (iOS, Android) com a mesma assinatura?](https://docs.reportandrun.com/manual/pt-br/faq/c142/c148/q423.md)
* [FAQ: Como reativar minha assinatura após ela ter expirado ou sido cancelada?](https://docs.reportandrun.com/manual/pt-br/faq/c167/q561.md)
* [FAQ: Como faço para alterar ou atualizar o método de pagamento da minha assinatura?](https://docs.reportandrun.com/manual/pt-br/faq/c167/q569.md)
* [FAQ: Quais etapas devo seguir se não consigo entrar no aplicativo para acessar os recursos premium?](https://docs.reportandrun.com/manual/pt-br/faq/c160/c165/q542.md)
* [FAQ: Como faço para recuperar ou visualizar meus relatórios anteriores depois de trocar ou perder meu telefone/dispositivo?](https://docs.reportandrun.com/manual/pt-br/faq/c150/c157/q505.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.reportandrun.com/manual/pt-br/faq/c167/q566.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
